.panel {
  display: flex;
  flex-direction: horizontal;
  margin: 8px;
}

.item {
  background-color: white;
  border-style: solid;
  border-color: white;
  border-radius: 14px;
  width: 12%;
  margin: 6px;
  padding: 6px;
  text-align: center;
}

.day {
  font-size: 1.6rem;
  color: darkgray;
}

.temp {
  margin: 6px;
  font-size: 1rem;
  color: black;
}

.weather {
  font-size: 1.2rem;
  color: darkgreen;
}